Subject: Re: Boxes
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Thu, 4 Feb 2016 14:51:49 -0500

Hello Jodey.
First, let me address the staple issue. I am pretty sure in the past, we have received those 2" tubes with just 2 staples and used to receive the 3" with 3 staples and the 6" with 4 or 5. It really most important with the larger tubes needing the extra staples because of the extra content and weight. If your 2" stapler has 3, we don't mind. We do need at least 3 in the 3" and at least 4 in the 6". As far as the 2" tubes having a thicker wall. It may not be the case but they have been difficult to close. I kind of was thinking that we have previously had something happening before. But I feel it actually had something to do with the way the tubes were being cut but I can't quite recall. The caps seem to be the same as before as we are still using caps from the previous orders. So, not sure what it may be but it does seem as though the ends of the tubes are tighter. Let me know what you think.
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Thursday, February 04, 2016 1:14 PM
To: 'Michael B' 
Subject: RE: Boxes

Hi Mike,

Tag, your it!  J

I looked over our run sheet for the 2" and our quality checks say it was run at a .060 wall.  However, he has about 20 checks and the wall didn't vary at all, it's constant .060.  I'm pretty positive that rarely happens and he didn't actually measure.  Do you have a wall tolerance?  Like run between .055 and .060 and don't go over?  I checked our last two orders and they were run at a .053 once and .055 another.  Should I put a tolerance of run between .050 and .055?  Or whatever you would like.

I know why we put three staples in the 2", we have a three headed stapler, that we use for another 2" customer and they just used that.  We don't have a spec as to how many staples to use for each size.  Would you like me to add something?  If so, let me know about the 6" also.

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Monday, February 1, 2016 10:45 AM
To: Jodey Leser
Subject: Re: Boxes

Hello Jodey.

I just wanted to follow up with you in regards to the last delivery and bring a couple of small things to your attention. On this last order, it appears that the 2" tubes may have been set up to have a slightly thicker wall. The caps do not fit as well as they have in the past. They do weigh a slight bit more but fortunately not enough to push the postage to the next tier. The next thing has to do with the stapling of the tubes. It appears that someone must have their instructions backwards. The 3" tubes got 2 staples and the 2" tubes got 3 staples. We need that switched as it's overkill for the 2" and not enough for the 3". Also it looks like they may have switched to a heavier duty staple which many times are not fully stapled through the tubes or hanging off the cap. So we are having to pull many of those out and re-staple them. Just some minor adjustments but it would help my production to be smoother if we can get those things remedied. Let me know if you have any questions. Much appreciated!

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, January 21, 2016 10:15 AM

To: 'Michael B' 

Subject: RE: Boxes

Hi Michael,

Sorry, we have way too many hands in the pot.  I was just informed we have an empty truck in your area and will stop by and get any empty boxes you have.  I will speak with Tom regarding new boxes.

We will deliver on Tuesday for you J

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 21, 2016 10:03 AM
To: Jodey Leser
Subject: Re: Boxes

Hello Jody.

That will be alright for now but since we are sending less back, because of marked up or damaged boxes that are disposed of, you may want to think about getting an order in for some new boxes. But we can take some if they are not too large. Just harder to move larger boxes when they are full of product. 

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, January 21, 2016 9:53 AM

To: 'Michael B' 

Subject: Boxes

Hi Michael,

We are about 40 boxes short for your order.  Will it be ok to use our boxes to finish up?  It will be a different quantity than your boxes, but we will label them with the different quantity.  Let me know if this will work.  Thanks!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165